<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>レシピ一覧</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="recipielist.css" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</head>
<body>
    <h1>レシピ一覧</h1>
    
    <h5>検索</h5>
    <form class="form-inline">
  <div class="form-group mx-sm-3 mb-2">
    <label for="inputword2" class="sr-only"></label>
    <input type="text" class="form-control" id="inputword" placeholder="検索ワード">
  </div>
  <button type="submit" class="btn btn-primary mb-2">検索</button>
</form>
    <p></p>
    <div class="add">
     <button type="submit" class="btn btn-primary ">　追加　</button>
        </div>
    <div class="dropdown mx-sm-3 mb-2">
  <button class="btn btn-primary dropdown-toggle" type="button" id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    並び替え
  </button>
  <div class="dropdown-menu" aria-labelledby="dropdownMenu2">
    <button class="dropdown-item" type="button">昇順</button>
    <button class="dropdown-item" type="button">降順</button>
  </div>
<div class="list-group">
  <a href="#" class="list-group-item list-group-item-action">カレー</a>
</div>

</div>
</body>
</html>